Bug 330501 - Logical keymappings missing
Logical keymappings missing
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: control-center (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-13 03:52 EDT by Daniel Qarras
Modified: 2007-11-30 17:12 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-18 16:34:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Daniel Qarras 2007-10-13 03:52:27 EDT
On my Acer Aspire 1690 laptop six special keys (P, e, WWW, Mail, ?, "pie")
produce following keysyms:

XF86Launch2
XF86Launch1
XF86WWW
XF86Mail
Help
X86Launch3

But those are not mapped to anything by default. I think at least XF86WWW,
XF86Mail, and Help should be mapped by default (to E-mail, Launch web browser,
and Launch help browser respectively).

One can do mappings of course by hand by using gnome-keybinding-properties but
it would help my mommy to use Fedora if those mappings would be there by default.
Comment 1 Bastien Nocera 2007-10-18 11:19:43 EDT
Some of those make sense to link indeed.
Comment 2 Bastien Nocera 2007-10-18 11:49:27 EDT
Filed upstream at:
http://bugzilla.gnome.org/show_bug.cgi?id=487935
Comment 3 Bastien Nocera 2007-10-18 13:11:14 EDT
Should be fixed in control-center-2.20.1-3.fc8.

Ray will take care of getting this tagged.
Comment 4 Matthias Clasen 2007-10-18 16:34:13 EDT
has been tagged, it seems

Note You need to log in before you can comment on or make changes to this bug.